footer.footer {
    
    background-color: #3370b7;    
}
.navbar {
    background-color: #fff;
}
header.header .navbar a {
    color: #fff;
}
header.header .main-navbar-wrapper {
     background-color: #3370b7;
}
.primary-bg-color {
    background-color: #ffffff;
}
header.header .topbar .btn {
    color: #fff;
}

header.header .topbar .active-client .input-group-text {
    color: #fff;
}
header.header .topbar .active-client .btn.btn-active-client span {
    color:#fff;
}
.navbar-nav .dropdown-menu {
    background-color: #3380b7;
}
.dropdown-item:focus, .dropdown-item:hover {
    background-color: #3370b7;
}
.dropdown-menu-right {
    background-color: #3370b7;
}
header.header .topbar {
    background-color: #666;
}

#tableServicesList [data-type="service"],
#tableServicesList .sorting_disabled,
#tableDomainsList [data-type="domain"],
#tableDomainsList .sorting_disabled:nth-child(2)
{display: none;}

.collapsable-card-body .truncate {
white-space:normal !important;
}


